hr{
  color: white;
  border-color: white;
  border-width: 2px;
}
.plus{
  width: 11px !important;
  height: 11px !important;
}
.numero hr{
  color: #E52822;
  border-color: #E52822;
}
.item .contenido .informacion{
  color: black;
}
body{
  background-color: #9A9A99;
}
/*.red_version{
  background-color: #E7E7E7;
  color: black;
}
.item .contenido{
  color: black;
}


* {
    color: black;
}
.whatsapp_ico{
  color: black;
}
.youtube_ico{
  color: black;
}
.nav-masthead .nav-link{
  color: black;
}
.puntos{
    background-image: linear-gradient(to right, #000 33%, rgba(255,255,255,0) 0%) !important;
}
.box_capacitaciones .title{
  color: #E52822;
}
*/
